行业动态
NeatReaderiOS版epub阅读器,系统要求是什么?
2021-03-21

问题:epub阅读器的Neat Reader IOS版本对系统有什么要求?

回答:您必须使用IOS 1 1. 0以上的系统才能安装和使用Neat Reader。同时,我们建议使用iPhone 6和更高版本的产品。我们的改编版最早支持iPhone 6和iPhone 6 Plus。

ios 小说阅读器开发_ios开发_ios开发教程 视频

问题:Neat Reader IOS版本的epub阅读器是否支持iPhone 5或Touch之类的小屏幕型号?

回答:理论上,只要您的设备的IOS 11或更高,就可以使用它。但是,由于小屏幕设备的显示效果很差,因此我们不确定使用效果是否会满足您的要求。我们目前将定制iPhone 6,iPhone 6 Plus和iPhone X的屏幕ios 小说阅读器开发,以确保显示效果。

问题:Neat Reader IOS epub阅读器是否免费?

回答:是的。 epub reader的Ne​​at Reader IOS版是完全免费的。如果您只需要使用Neat Reader来在iPhone或iPad上读取自己的EPUB文件,则可以免费下载和使用Neat Reader,而无需付费。如果您需要在多台设备上阅读EPUB文件,并且想将图书存储在云中并在多台设备上同步数据,则可以升级为VIP会员ios 小说阅读器开发,并享受云存储和多终端同步的功能。


393701618